{
  "name": "Lamborghini Centenario Roadster",
  "brand": "Lamborghini",
  "description": "[The 2017 Lamborghini Centenario Roadster]<br><br>Designed for unbridled performance, the Centenario Roadster is based on a carbon-fiber monocoque and body. The V12 engine develops 770 hp and accelerates from 0-62 mph (0-100 km/h) in just 2.9 seconds, braking from 62-0 mph (100-0 km/h) in just 101 ft (31 m). The model is equipped with the Lamborghini rear-wheel steering system for unparalleled handling dynamics and road holding.<br><br>Known for experimenting with new cutting edge colors, designers at Centro Stile Lamborghini developed a special exterior silver color, called “Argento Centenario”, fashioned exclusively for the Centenario Roadster. To achieve this signature matte finish, designers applied a new high-tech process dissolving the metal while diluting and diminishing the appearance of the metal grain giving it a silky and rich exterior finish. <br><br>Every detail of the Centenario Roadster cabin is designed to offer  optimum driver engagement and passenger comfort. Thoughtful details abound, such as the back of the headrest, featuring a channel that allows a regular flow of air to be directed from the passenger compartment toward the rear of the hood. <br>------------------------------------------------------------------------------------<br>    Creddits:Model:CSR2+Turn10          模型：CSR2+Turn10<br>  Convert by:Zipper                           转模：Zipper<br>Physic by:Zipper                             物理：Zipper<br><br>LRAC Tuning/Racing Grp. - ZipperCustom<br><br>extra ABCDE all available",
  "tags": [
    "supercar",
    "awd",
    "sequential",
    "italy",
    "Lambroghini",
    "V12",
    "naturally aspirated",
    "Zipper",
    "LRAC"
  ],
  "class": "street",
  "specs": {
    "bhp": "770 bhp",
    "torque": "690 Nm",
    "weight": "1520 kg",
    "topspeed": "350 km/h",
    "acceleration": "2.8s 0-100",
    "pwratio": "1.97 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      116.357504215852
    ],
    [
      500.0,
      165.227655986509
    ],
    [
      1000.0,
      264.131534569983
    ],
    [
      2000.0,
      311.838111298482
    ],
    [
      2500.0,
      397.942664418212
    ],
    [
      3500.0,
      548.043844856661
    ],
    [
      4000.0,
      602.731871838111
    ],
    [
      4500.0,
      683.018549747049
    ],
    [
      5500.0,
      690.0
    ],
    [
      6000.0,
      681.85497470489
    ],
    [
      6500.0,
      674.873524451939
    ],
    [
      7500.0,
      670.219224283305
    ],
    [
      8000.0,
      659.747048903879
    ],
    [
      8500.0,
      648.111298482293
    ],
    [
      8600.0,
      646.24957841484
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      86.0,
      1.486540871444
    ],
    [
      172.0,
      3.17338710839035
    ],
    [
      258.0,
      5.06053871083903
    ],
    [
      344.0,
      7.14799567879006
    ],
    [
      430.0,
      9.43575801224343
    ],
    [
      500.0,
      11.4457629531618
    ],
    [
      516.0,
      12.0382859200576
    ],
    [
      602.0,
      15.4634965790421
    ],
    [
      688.0,
      19.2940871444004
    ],
    [
      774.0,
      23.5300576161325
    ],
    [
      860.0,
      28.1714079942384
    ],
    [
      1000.0,
      36.5941998643341
    ],
    [
      1462.0,
      57.9650842635938
    ],
    [
      2000.0,
      86.4074498999255
    ],
    [
      2236.0,
      109.193708318329
    ],
    [
      2752.0,
      166.148309686712
    ],
    [
      3096.0,
      209.064898811667
    ],
    [
      3500.0,
      265.751270820946
    ],
    [
      4000.0,
      334.022828717622
    ],
    [
      4500.0,
      425.830744236293
    ],
    [
      5500.0,
      525.779660165311
    ],
    [
      6500.0,
      607.753892019998
    ],
    [
      7500.0,
      696.418252924772
    ],
    [
      8600.0,
      770.0
    ]
  ],
  "country": "Italy",
  "year": 2017,
  "author": "LRAC Tuning/Racing Grp.",
  "version": null,
  "url": null
}